Bug 534050

Summary: Black display after preupgrade failed
Product: [Fedora] Fedora Reporter: Kamil Páral <kparal>
Component: preupgradeAssignee: Seth Vidal <skvidal>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: rhe, wwoods
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 10:30:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
error message
none
vt1 message
none
logs none

Description Kamil Páral 2009-11-10 06:27:28 EST
Created attachment 368363 [details]
error message

Description of problem:
My preupgrade failed because of insufficient disk space on /boot. After I click "Exit installer" (see error.png), I see only black screen and nothing happens. Only when I switch to first console I see message that I can reboot (see vt1.png).

I was preupgrading from Fedora 11 to Rawhide (soon to be released as F12).

Version-Release number of selected component (if applicable):
anaconda 12.46
preupgrade-1.1.2-1.fc11.noarch

How reproducible:
tried once
 
Actual results:
blank screen

Expected results:
resonable message displayed or automatic reboot
Comment 1 Kamil Páral 2009-11-10 06:27:48 EST
Created attachment 368364 [details]
vt1 message
Comment 2 Kamil Páral 2009-11-10 06:29:39 EST
Created attachment 368365 [details]
logs
Comment 3 Kamil Páral 2009-11-11 06:48:05 EST
Can this issue be related to bug #525615?
Comment 4 Bug Zapper 2009-11-16 10:23:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 He Rui 2010-02-26 07:35:34 EST
Test on f13-alpha-rc4. When click "exit installer" after anaconda exception occurred, the same issue happens.
Comment 6 Bug Zapper 2011-06-02 13:29:27 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 10:30:23 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.